<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 *
 * @var $block \Magento\Customer\Block\Account\Forgotpassword
 */

// @codingStandardsIgnoreFile

?>
<form class="form password forget"
      action="<?php /* @escapeNotVerified */ echo $block->getUrl('*/*/forgotpasswordpost') ?>"
      method="post"
      id="form-validate"
      data-mage-init='{"validation":{}}'>
    <fieldset class="fieldset" data-hasrequired="<?php /* @escapeNotVerified */ echo __('* Required Fields') ?>">
        <div class="field note"><?php /* @escapeNotVerified */ echo __('Please enter your email address below to receive a password reset link.'); ?></div>
        <div class="field email required form-group">
            <label for="email_address" class="control-label"><span><?php /* @escapeNotVerified */ echo __('Email') ?></span></label>
                <input type="email" name="email" alt="email" id="email_address" class="form-control" value="<?php echo $block->escapeHtml($block->getEmailValue()) ?>" data-validate="{required:true, 'validate-email':true}">
        </div>
        <?php echo $block->getChildHtml('form_additional_info'); ?>
    </fieldset>
    <div class="actions-toolbar">
            <button type="submit" class="action submit btn btn-primary"><span><?php /* @escapeNotVerified */ echo __('Submit') ?></span></button>
            <a class="action back btn btn-link" href="<?php /* @escapeNotVerified */ echo $block->getLoginUrl() ?>"><span><?php /* @escapeNotVerified */ echo __('Back') ?></span></a>
    </div>
</form>
